#
```yaml
📌 Changelog for RelicHeim v4.3.15-16
```
```markdown
Note: Any files you configure make sure to make backups.
# EpicLoot:
- Added missing DeepNorth armor to loottable
- Changed naming structure in lootables.json to match some of the default naming.
- Remove GoblinLox bounty so it doesnt show up on list due to removal from MonsterLabz
# Other
- Added MMO meads to the vanilla fermenter.
- Adjusted all modded meads output to give only 3 due to random amounts especially SimpleMeads mods.
- Reduced Fermenting time from 40m to 30m.
- Cost of wood to coal in Obliterator is now 3 to 1
- Boss trophies now return 10 coal when placed in Obliterator
- Safety measure added if forgot remove Coal after pulling the lever to give back same amount of coal.
- Updated mod versions for RelicHeim.
- Fixed backpack.Majestic.yml file
```
*If you're on a server, just copy the below updated files/folders to your server*
```yaml
- Folder: _RelicheimFiles
- Folder: wackysDatabase
- File: Backpacks.Majestic.yml
```

<details>
<summary><b>Changelog History</b> (<i>click to expand</i>)</summary>
<br/>

#
```yaml
📌 Changelog for RelicHeim v4.3.14
```
```markdown
Note: Any files you configure make sure to make backups.
# CLLC:
- Added missing food items to yml file
# Other
- Removed Root from IronLegs recipe
- Removed GoldenJudes mods as a dependency for modpack, files will be kept.
- Updated mod versions for RelicHeim.
# Extra:
- Supported more food to put in FoodBackpack when Backpacks mod is installed.
```
*If you're on a server, just copy the below updated files/folders to your server*
```yaml
- Folder: _RelicheimFiles
- Folder: wackysDatabase
- File: Backpacks.Majestic.yml
- File: ItemConfig_JH.yml
```
#
```yaml
📌 Changelog for RelicHeim v4.3.13
```
```markdown
Note: Any files you configure make sure to make backups.
# CLLC:
- Adjusted all bosses damage per star, should be now manageable.
- Reduced health per star on Hildir Bosses.
- Reduced damage per star on Hildir Bosses.
- Removed certain effects and infusions on Hildir Bosses due to being considered creatures and not bosses.
- Slightly lowered Fox health due to being a lot higher than Boars
# Other:
- Foxes will now spawn alongside Boars at Meadows Farms locations.
- Foxes will have a chance of spawning near Meadows Runestones
- Updated mod versions for RelicHeim.
# Extra:
- Added a simple backpack recipe to craft a backpack early when Backpacks mod installed.
```
*If you're on a server, just copy the below updated files/folders to your server*
```yaml
- Folder: _RelicheimFiles
- File: CreatureConfig_Creatures.yml
- File: CreatureConfig_MonsterLabz.yml
- File: CreatureConfig_Monstrum.yml
- File: Backpacks.Majestic.yml
```
#
```yaml
📌 Changelog for RelicHeim v4.3.12
```
```markdown
Note: Any files you configure make sure to make backups.
# EpicLoot:
- Disenchanting now requires only Infused Crystals, Adjusted costs due to how upgrades lower the amount so it doesnt show up as negative.
- Lowered the spawn radius for bounties.
# CLLC:
- Reflective, Twin and Shielded affix on bosses are now removed, only Mending, Summoner, Enraged and Elementalist affixes will be applied with 5% chance of having NO affix now.
└─> Enraged and Elementalist are the highest probability
- All vanilla bosses have their affix chance adjusted based on the type of damage they do.
└─> Ex: Elder mainly does physical damage so Enraged affix is most likely to spawn compared to others
- Modded bosses will not spawn as Summoner due to authors needing to support it.
- Lowered Mending effect on bosses slightly more, should be more manageable even if spawned as 5 star.
- Duration of sector level circle on map will now stay until the level goes down to make it easier to know where the sector was increased.
- Lowered innfusion chance multiplier.
# Extra
- Updated backpack file to allow fists,bolts,arrows to the WeaponryBackpack
```
*If you're on a server, just copy the below updated files/folders to your server*
```yaml
- Folder: _RelicheimFiles
- File: CreatureConfig_Creatures.yml
- File: CreatureConfig_MonsterLabz.yml
- File: CreatureConfig_Monstrum.yml
- File: Backpacks.Majestic.yml
- File: org.bepinex.plugins.creaturelevelcontrol.cfg
```
#
```yaml
📌 Changelog for RelicHeim v4.3.11
```
```markdown
Note: Any files you configure make sure to make backups.
# Other:
- Quick fix to backpack file I uploaded, ThisGoesHere will delete incorrect file.
- Correct file is named Backpacks.MajesticEpicLoot.yml
```
#
```yaml
📌 Changelog for RelicHeim v4.3.10
```
```markdown
Note: Any files you configure make sure to make backups.
# CustomizeAltars
- Reduced Eikthyr summon to 4 trophies instead of 5
- Increased Asmodeus summon to use 4 trophies
- Reduced Frigga summon to use 5 SpiderFangs instead of 10
- New file was created due to update, delete old file listed below.
└─> Huntard.CustomizeAltars2.json
# ConversionSizeandSpeed
- Smelter conversion time set back to default 30s
- BlastFurnace conversion time set to 15s
# Other:
- BlastFurnace now can smelt all ores and faster.
- Changed spawn outside SpiderCave to Molluscan since Cave Spiders are too high level for BlackForest early.
- Removed Crawlers from sunken crypts due to being stuck in walls randomly.
- Added missing food to yml file for no loss.
- Updated mod versions for RelicHeim
# Extra
- I Included a Backpacks.Majestic.yml file that comes with few backpacks I created whenever Backpacks by:Smoothbrain is installed.
- I included a Backpacks.Majestic.EpicLoot.yml file that has a backpack for EpicLoot where it only holds EpicLoot materials just like in Jewelcrafting for Jewelers Bag.
└─> This mod is NOT included in modpack, Im only offering the file.
```
*If you're on a server, just copy the below updated files/folders to your server*
```yaml
- Folder: _RelicheimFiles
- Folder: wackysDatabase
- File: Backpacks.Majestic.yml (New)
- File: Backpacks.Majestic.EpicLoot.yml (New)
- File: Huntard.CustomizeAltars.json (New)
- File: Huntard.CustomizeAltars2.json (Delete)
- File: ItemConfig_JH.yml
- File: org.bepinex.plugins.conversionsizespeed.cfg
```
#
```yaml
📌 Changelog for RelicHeim v4.3.9
```
```markdown
Note: Any files you configure make sure to make backups.
# EpicLoot:
- Fixed translation name of bounties in Monstrum to show name on bounty list.
- Removed pickaxes from showing up on gamble.
- Changed trophies from elite creatures to give Nexus Reagent aka Trolls etc.
- Added missing trophies
- Added new weapons from Warfare
# VES:
- Fixed Blackmetal,Silver shields not receiving enchanting values.
- Added new weapons from Warfare.
# Drops:
- Greylings have a chance to drop Flint and Wood.
- Adjusted scaling for RawFish drops for Molluscans and Leeches
- Removed Fragment items
# Spawns:
- Surtlings will now spawn inside burial chambers in big room where Surtling Cores are to defend their cores!
# Other:
- Adjusted HP and DMG of surtlings in BlackForest for crypts.
- Weight of other "rock" type materials is reduced.
- Added new food, Fish Stew
- Added 3 new jerky food that increases Fishing and Swim skills
- Adjusted amount of meat required for Lox and Seeker Jerky
- Updated mod versions for RelicHeim
```
*If you're on a server, just copy the below updated files/folders to your server*
```yaml
- Folder: _RelicheimFiles
- Folder: EpicMMOSystem 
- Folder: ValheimEnchantmentSystem
- Folder: wackysDatabase
- File: CreatureConfig_MonsterLabz.yml
- File: ItemConfig_JH.yml
- File: org.bepinex.plugins.creaturelevelcontrol.cfg
```
#
```yaml
📌 Changelog for RelicHeim v4.3.8
```
```markdown
Note: Any files you configure make sure to make backups.
# EpicLoot:
- Added missing weapons to loottables
- Removed Madible Pickaxe from Gamble.
# VES:
- Added the new weapons in Warfare
# Smoothbrain mods
- All skill loss on death were changed from 5% to 1% excluding packhorse
# Other:
- Greydwarfs will only drop greydwarfeyes if killed by player.
- Updated mod versions for RelicHeim
```
*If you're on a server, just copy the below updated files/folders to your server*
```yaml
- Folder: _RelicheimFiles
- Folder: ValheimEnchantmentSystem
- Folder: wackysDatabase
- File: org.bepinex.plugins.blacksmithing.cfg
- File: org.bepinex.plugins.building.cfg
- File: org.bepinex.plugins.farming.cfg
- File: org.bepinex.plugins.foraging.cfg
- File: org.bepinex.plugins.lumberjacking.cfg
- File: org.bepinex.plugins.mining.cfg
- File: org.bepinex.plugins.sailing.cfg
```
#
```yaml
📌 Changelog for RelicHeim v4.3.7
```
```markdown
Note: Any files you configure make sure to make backups.
# VES:
- Fixed blessed weapon scrolls recipe
```
*If you're on a server, just copy the below updated files/folders to your server*
```yaml
- Folder: _RelicheimFiles
- Folder: ValheimEnchantmentSystem
- Folder: wackysDatabase
```
#
```yaml
📌 Changelog for RelicHeim v4.3.6
```
```markdown
Note: Any files you configure make sure to make backups.
# EpicLoot:
- Removed Novus Essence from being obtained in chests since this essence has no use
# CLLC:
- Reduced Prowlers DMG per star.
- Reduced weight of coal
- Adjusted Hildir bosses stars chances
# VES:
- Adjusted all scroll recipes to be lower cost and removed trophy requirement for normal scrolls.
- Adjusted percentage chances.
# Other:
- Increased amount of blackmetal scrap to drop from fulings.
- 2 new trophy conversion recipes.
- Changed Stonecutter recipe to use BronzeNails instead of Bronze so players can take Stonecutter through portals.
- 2 new food recipes.
- Increased amount of pickable tin spawns in a group
- Changed Bone bolt to do 38 Blunt and 5 Pierce to match Bone Arrows
- Slightly Increased amount of BileBags Gjalls drop and scale per level
- Reduced the radius for GiantBrains to spawn if there is one nearby
- Dvergrs have a chance to drop Blue Jute.
- Chests inside infested mines can contain, carapace, bluejute and blackjute.
- Gjalls and Soldiers no longer drop BlackCores, Dvergrs will now have a chance at dropping them instead.
- Readjusted CookedSerpentMeat food values
- Adjusted Serpent Stew food values.
- Changed trophy requirement for Hot Fishing Bait to Bloodgill trophy
- Updated mod versions for RelicHeim
```
*If you're on a server, just copy the below updated files/folders to your server*
```yaml
- Folder: _RelicheimFiles
- Folder: ValheimEnchantmentSystem
- Folder: wackysDatabase
- File: CreatureConfig_Creatures.yml
- File: CreatureConfig_Monstrum.yml
- File: ItemConfig_JH.yml
```
#
```yaml
📌 Changelog for RelicHeim v4.3.5
```
```markdown
Note: Any files you configure make sure to make backups.
# CLLC:
- Removed Twin affix on bosses due to weird behaviour I cant solve.
- Adjusted other boss affix percentages
- Added YetiSkewer to yml file.
- All ore will now weight 10, same as the metals.
- Boreal Pine Wood now has a weight same as other wood.
# Other:
- Yeti will have a rare chance to drop Ymir Flesh.
- Yetis will only spawn during SnowStorms
- Increase drop chance and amount of SilverOre and FreezeGland for Yetis.
- Added Diamond gem to be dropped from Yetis
- Increase drop chance and amount of SilverOre for StoneGolems.
- VoidCultists now have chance to drop Fuling totems, same chance as Berserkers.
- New item drop for VoidCultists, VoidCultistRemains
- New eitr food recipe that uses VoidCultistRemains.
- Increase amount of Chitin Molluscans drop.
- Updated mod versions for RelicHeim
```
*If you're on a server, just copy the below updated files/folders to your server*
```yaml
- Folder: _RelicheimFiles
- Folder: wackysDatabase
- File: ItemConfig_JH.yml
- File: org.bepinex.plugins.creaturelevelcontrol.cfg
```
#
```yaml
📌 Changelog for RelicHeim v4.3.4
```
```markdown
Note: Any files you configure make sure to make backups.
# CLLC:
- Set creature size per star to 5, and adjusted size of creatures in yml file for ones that are fit to be ridden.
- Slightly lowered damage per star on bosses.
# VES:
- Set Stone and Flint to be returned when destroying the Station, default was false.
- Due to how rare the EXP orbs are from dropping, you will no longer lose experience to the enchanting skill when you die.
- Slightly boosted blessed scroll drop chance.
# ConversionSizeandSpeed:
- Fixed fuel cost per boss for Smelter, Armory and Blast Furnace.
# Other:
- New food, Yeti Skewer.
- Increased MolluscanTrophy conversion to 5 chitin
- Increased Dvergr Troiphy conversion to 5 soft tissue.
- 4 new trophy conversion recipes at magic crystal table.
└─> Razorback trophy in to razorback leather or razorback tusks
└─> Grizzlybear Trophy in to Grizzly pelt
└─> Blackbear Trophy in to Black bear pelt
- Removed razorback trophy conversion to get leatherscraps.
- Lox Bones will only drop from Lox ribs in Plains.
- Updated mod versions for JewelHeim
```
*If you're on a server, just copy the below updated files/folders to your server*
```yaml
- Folder: _RelicheimFiles
- Folder: EpicMMOSystem
- Folder: ValheimEnchantmentSystem
- Folder: wackysDatabase
- File: CreatureConfig_Creatures.yml
- File: CreatureConfig_Monstrum.yml
- File: org.bepinex.plugins.creaturelevelcontrol.cfg
- File: org.bepinex.plugins.conversionsizespeed.cfg
```
#
```yaml
📌 Changelog for RelicHeim v4.3.3
```
```markdown
Note: Any files you configure make sure to make backups.
# EpicLoot:
- Added JotunnCrusher to loot drop table as elite creature.
- Added Minotaurus to loot drop table as elite creature.
- Added mini bosses from Hildir to loot drop tables.
# SimpleMeads:
- Increased QuickDry duration to 5m.
# Mining:
- Reduced required level for explosion chance to 35
- Reduce chance back to default which is 1.
# Sailing:
- Reduced skill loss to 5% to match Valheim % of loss upon death.
# SailingSpeed:
- Reset base speed to default, 110%
# NoSmokeStayLit:
- Added 3 fire sources from OdinsKingdom to always stay lit.
# EpicMMO:
- Added Jotunn Crusher to give EXP
- Added TentaRoots to give 5 exp to stop showing "Cant find monster" in console when killed.
- Coins will now be returned when destroying Magic Fermentor
# Other:
- Adjusted altitude height for GiantBrain spawns to not spawn at water level so they can be fully mined.
- When breaking down Beech or Fir trees there is a chance to receive Mushrooms.
- Increased chance and amount for SpiderMeat to drop from Spiders.
- Reduce spawn interval of pickable tin and slightly increased spawn chance.
- Carts are now breakable with hammer.
- Cleaned up dead entries in RareMagicPortal file.
- Updated mod versions for RelicHeim
```
*If you're on a server, just copy the below updated files/folders to your server*
```yaml
- Folder: _RelicheimFiles
- Folder: EpicMMOSystem
- Folder: wackysDatabase
- File: elric.SimpleMeads.cfg
- File: org.bepinex.plugins.mining.cfg
- File: org.bepinex.plugins.sailing.cfg
- File: org.bepinex.plugins.sailingspeed.cfg
- File: tastychickenlegs.NoSmokeStayLit.cfg
- File: WackyMole.EpicMMOSystem.cfg
- File: WackyMole.RareMagicPortal.cfg
```
#
```yaml
📌 Changelog for RelicHeim v4.3.2
```
```markdown
Note: Any files you configure make sure to make backups.
# GoldenJude:
- Adjusted Barbarian and Brokkr armor recipes
- Change Salamander cape to Razorback cape and adjusted recipe
# Other:
- Updated mod versions for RelicHeim
```
*If you're on a server, just copy the below updated files/folders to your server*
```yaml
- File: GoldenJude_JudesEquipment_ItemConfig.yml
- File: GoldenJude_JudesEquipment_Localization.yml
```
#
```yaml
📌 Changelog for RelicHeim v4.3.1
```
```markdown
# Other:
- Updated mod versions for RelicHeim
```
#
```yaml
📌 Changelog for RelicHeim v4.3.0
```
```markdown
Note: Any files you configure make sure to make backups.
# EpicLoot:
- Added Armor and Weapons from Armory+Warfare to lootable drops.
- Fixed Vrykolathas boss not dropping enchanted loot.
# VES:
- Removed Wings and Auras due to VES update.
# Majestic Chickens:
- Delete the config file for this mod as I requested specific changes to be made for some food and the cosmic chicken spawns.
- NOTE: Delete Keymanager folder inside config folder, MajesticChickens no longer uses KeyManager.
- Reduced HP of cosmic chicken.
# Plant Everything:
- Reduced the cost to plant Debris, Flowers, Berries and Mushrooms.
# Other:
- Fixed Big and Fluffy raid to be Lox instead of Goblin Brutes
- Updated mod versions for RelicHeim
- v4.3.0 updated for new valheim version.
```
*If you're on a server, just copy the below updated files/folders to your server*
```yaml
- Folder: _RelicheimFiles 
- Folder: ValheimEnchantmentSystem
- Folder: wackysDatabase 
- File: advize.PlantEverything.cfg
- File: CreatureConfig_Creatures.yml
```
#
```yaml
📌 Changelog for RelicHeim: v4.2.5
```
```markdown
Note: Any files you configure make sure to make backups.
# VES:
- Added Razorback armor to enchant
# Other:
- Updated mods for RelicHeim
```
#
```yaml
📌 Changelog for RelicHeim: v4.2.4
```
```markdown
Note: Any files you configure make sure to make backups.
# EpicMMO:
- Added Brown Spider to the EXP Table
# Other:
- Updated mods for RelicHeim
```
#
```yaml
📌 Changelog for RelicHeim: v4.2.3
```
```markdown
Note: Any files you configure make sure to make backups.
# EpicLoot:
- Fixed Trollbone price in Gamble.
- Added StormHerald boss to lootables.
- Added new weapons to lootables.
# Spawns:
- Removed Flying Serpent spawn entry (existing spawns will not be removed)
# VES:
- Updated files to reflect its new update.
- Added new weapons from Warfare to the files
# EpicMMO:
- Added Storm Herald and Storm Wolf to the EXP Table
# Other:
- Fixed RoyalBeehive not returning jelly once broken down
# RelicHeim:
- Updated dependencies.
```
#
```yaml
📌 Changelog for RelicHeim: v4.2.2
```
```markdown
Note: Any files you configure make sure to make backups.
# EpicLoot:
- Fixed Disenchant upgrade materials required
- Essence can now have a chance at being found in Chests and TMap Chests
# Spawns:
- Adjusted the vanilla spawns for Greydwarfs during day and night.
- Adjusted Skeleton, PoisonSkeleton, FrozenSkeleton spawns.
- Update for LessZDOCorruption should now hopefully fix the massive spawn issues.
# Other:
- Adjusted stats of Cooked Fish.
- Slightly increased GreydawrfShamans HP/DMG
- Added missing meads to stack size.
- Added New recipes to convert trophies in to items at the MagicCrystalTable.
```
#
```yaml
📌 Changelog for RelicHeim: v4.2.1
```
```markdown
Note: Any files you configure make sure to make backups.
# EpicLoot:
- Updated tooltip on magic items for a better description.
# Recipes:
- Fixed incorrect item needed for a VES blessed scroll
# VES:
- Fixed vanilla tiers, removed some vanilla items that wouldnt make sense to enchant, butcherknife, lantern etc.
# SimpleMeads:
- Adjusted config values
- Cheat Death duration is now 5m
- Silent but deadly now reduces all noise you make and won't be detectable unless you're seen.
- Changed most all recipes to not include InfusedCrystal as an ingredient
# CLLC:
- Slightly buffed Ulvs HP
- Slightly buffed Bats HP/DMG
- Slightly buffed Deathsquitos HP and slightly reduced their movement speed
# EpicMMO:
- Reset low damage config from 2 to 0 and increased MaxLevelRange from 10 to 12
- If a creature has red color name you will do low damage.
- Adjusted DeepSeaMolluscan level and experience.
# Other
- Attempt at fixing up some spawns in BlackForest by introducing despawn entry based on time of day.
- Fixed config files for some mods with dead entries
- Cleaned up faction yml file.
- Added TurnipSeeds to have a chance at being in Swamp Chests
- Updated dependencies for RelicHeim
```
#
```yaml
📌 Changelog for RelicHeim: v4.2.0
```
```markdown
Note: Any files you configure make sure to make backups.
# Removed Mods
- DoDMonsters, I'm removing this mod because I don't use every creature and to not have an excessive amount of bloat of creatures everywhere, feel free to still use this mod but all files related to this mod will be removed, keep the files if you wish to still use it.
- If you plan on removing this mod I would create a new profile so you don't have any files related to this mod to not have any nulls or warnings appear in your console
# Recipe Changes
- Everything related to DoDMonsters for materials are removed to use other items
- Recipes that used InfusedGemstones will be replaced with InfusedCrystal
└─> Admins will need to spawn these in to replace the amount of InfusedGemstones you had and for others if on server, I cannot make a conversion recipe due to the item being free to make once DoDMonsters mod is removed (Sorry).
# EpicLoot:
- ResistancePercentage effects no longer can be applied on Shields/Utility
- ElementalResistance effects match other resistance values.
- ElementalResistance weight has been reduced, means has a lower chance to be selected.
- Cleaned up lootables,adventuredata json files
- Added Molluscan to Mistlands bounty
# CLLC:
- Reduced health per star for Ashlands/DeepNorth
- Reduced damage per star for Ashlands/DeepNorth
# VES:
- Tier4/5 Shields when enchanted to level 10 will have Resistant vs Pierce with an aura.
- All Chests when enchanted at elvel 5 will have small wings, every 5 levels they will grow bigger.
- Note: Aura and Wings are just visuals they have no beneficial effects, you can turn off visuals in settings.
- Due to F Tier added, recipes for scrolls were adjusted to fit each tier.
# Spawns:
- DeepSeaMolluscan now spawns in Mistlands near the shore, drops are adjusted for Mistlands.
# Other:
- Attempt at fixing Troll spawns.
- Removed resistant vs pierce on Root Chest for balance reasons
- Lox Riders no longer spawn due to removal from Monsterlabz for now, can ignore warnings in console regarding Fuling Lox Rider
- Removed LoxRider from EpicMMO config to drop ResetTrophy for now
- Adjusted faction,DMG and HP for Molluscan
- Fixed recipe for BronzeScrap
- Adjusted recipes for GoldenJudesEquipment due to removal of DoDMonsters
- Updated dependencies for RelicHeim
```
#
```yaml
📌 Changelog for RelicHeim: v4.1.7
```
```markdown
Note: Any files you configure make sure to make backups.
# VES:
- Scrolls drop chance for bosses are reduced to 50%(Regular) and 20% (Blessed), this is due to EpicLoots bounties being considered Bosses.
- Slightly increased drop chance for creatures to drop scrolls.
- Added few more yml files for other mods weapons/armors
## Other:
- Adjusted some creature drops in DeepNorth and Ashlands
- Adjusted Tree drop tables in DeepNorth and Ashlands
- Ancient Shamans have a chance to spawn from Nests
- Ancient Shamans have a chance to drop Ancient Seeds
- Moved InfusedGemstones recipe to Workbench instead of Enchanting Table.
- Reduced the recipe cost of InfusedGemstones
- Fixed description for Fragmented items
- Fixed Fragment DragonEggs teleport and weight values
# EpicMMO:
- Set LevelExperience from 250 to 300
- Adjusted MMO Orbs EXP values
```
#
```yaml
📌 Changelog for RelicHeim: v4.1.6
```
```markdown
Note: Any files you configure make sure to make backups.
## Farming/Foraging
- Adjusted values
## VES:
- Adjusted the scroll recipes.
## GoldenJudeEquipment:
- Adjusted Capes recipes and values
- Fixed DragonSlayer Legs with incorrect armor value.
- Salamander Cape now gives Resistant VS Poison
- Fixed the Simple/Heavy backpack from showing up in crafting menu even when its disabled (hopefully)
## Other:
- Updated dependencies for RelicHeim.
```
#
```yaml
📌 Changelog for RelicHeim: v4.1.5
```
```markdown
Note: Any files you configure make sure to make backups.
## EpicLoot:
- EnchantingTable requires level 1 workbench
- Adjusted Legendary set effects values.
## Other:
- SwampTrees when destroyed will have a chance of dropping an Ancient Seed, (Not logs).
- Adjusted altitude for Tin and Barnacles for spawning in BlackForest.
- Wolfs have a small chance to drop Wolf Claws
## New Mod:
- Valheim Enchanting System
- LessZDOProtection: This mod is designed to help with cleaning up the stored information that could potentially corrupt worlds since Valheim made limits on specific stuff like spawns etc, I'm adding this mod to help mitigate this from happening.
```
#
```yaml
📌 Changelog for RelicHeim: v4.1.4
```
```markdown
Note: Any files you configure make sure to make backups.
## EpicLoot: (Please give feedback on these changes)
- Adjusted the rarity chances for elite creatures lootables for dropping enchanted loot
- Removed AttackSpeed enchants on bows, sorry for long wait I kept forgetting.
- Reduced prices of the secret stash at Haldor.
- Adjusted Gamble percentages for all rarities.
- Adjustments to enchanting etc
- Sacrificing: You'll get back Dust and Shard based on rarity, Novus will return Runestone instead of Dust.
- Disenchant: You'll get a chance to get back Dust and Shard based on rarity
- Augmenting: Requires more Dust based on rarity
- Enchant: Zodiac requires 2 of each, Relic requires 3 of each.
- Upgrading dusts requires more Novus Dust based on rarity
- Upgrading shards requires slightly more Novus Shard based on rarity
- Note: Some raids have a chance at dropping Novus Runestone/Shards while harder raids have chance at dropping Nexus Runestones.
## CLLC: Balancing Tamed Animals
- In order to keep the gameplay balanced due to how OP tamed animals can be, they have their damage cut in half.
- Wolf, Lox, Prowler specifically.
- Tamed animals HP is kept at default but their hp per star is cut in half.
- Wolfs until Bonemass is defeated are severley nerfed, this change is to prevent players exploiting them due to being able to tame wolfs early if a mountain is created on starting island.
- Adjusted elite creatures health per star.
- Adjusted Fuling and Draugr ships health per star.
- Ships will not be able to spawn with Splitting
## SimpleMeads:
- FastAttack duration reduced to 10s and speed to 1.4 due to infinite stamina while buff is active.
- Adjusted some meads recipes amounts.
## Other:
- Can craft Infused Gemstones at the enchanting table under "Salvage Junk"
- Fixed factions for Outsiders.
- New recipe, SilverBelt +175 weight.
- Lowered chance for Crawlers to spawn from DraugrPiles.
- Adjusted HoneyGlazed foods to give little more HP and Stamina values
- HoneyGlazed foods now requires only 2 honey instead of 3.
- 4 new foods: Honey Glazed Wolf and Lox Meat, Jelly Glazed Seeker and Hare Meat.
- Adjusted crawlers spawn rooms to one, inside Sunken Crypts, note: if there are multiple of same room in the crypt then there will be more than one Crawler.
```
#
```yaml
📌 Changelog for RelicHeim: v4.1.3
```
```markdown
Note: Any files you configure make sure to make backups.
## EpicLoot:
- Removed cyan color for legendary sets so it can properly show equipped/unequipped items on tooltip
- Enabled Augmentor and Enchanter pieces since theyre now considered "Furniture" so you can place them anywhere.
└─> I gave them 1 comfort each.
- Increased prices of Runestones and Essences
- Andvaranaut now requires ForestTokens instead of Coins
- Lowered the cooldown for bounties to refresh due to increase in prices.
## CLLC:
- Adjusted and Cleaned up yml files.
- Reduced chickens Health and per star due to being to high.
## Other:
- Fixed Lumberjack, Building, Mining, Farming, Foraging, SailingSpeed config values.
- Changed BronzeScrap recipe to use CopperOre instead of CopperScrap
- CopperRock piles no longer drop CopperScrap, only Rock and CopperOre
- IronRock piles no longer drop IronRock, only Rock and IronScrap
- IronRock is no longer used
- Adjusted drop tables for Iron/Copper Rock Piles.
```
#
```yaml
📌 Changelog for RelicHeim: v4.1.2
```
```markdown
Note: Any files you configure make sure to make backups.
## EpicLoot:
- Removed cyan color for legendary sets so it can properly show equipped/unequipped items on tooltip
- Enabled Augmentor and Enchanter pieces since theyre now considered "Furniture" so you can place them anywhere.
└─> I gave them 1 comfort each.
- Increased prices of Runestones and Essences
- Andvaranaut now requires ForestTokens instead of Coins
- Lowered the cooldown for bounties to refresh due to increase in prices.
## CLLC:
- Adjusted and Cleaned up yml files.
- Reduced chickens Health and per star due to being to high.
## Other:
- Fixed Lumberjack, Building, Mining, Farming, Foraging, SailingSpeed config values.
- Changed BronzeScrap recipe to use CopperOre instead of CopperScrap
- CopperRock piles no longer drop CopperScrap, only Rock and CopperOre
- IronRock piles no longer drop IronRock, only Rock and IronScrap
- IronRock is no longer used
- Adjusted drop tables for Iron/Copper Rock Piles.
```
#
```yaml
📌 Changelog for RelicHeim: v4.1.1
```
```markdown
Note: Any files you configure make sure to make backups.
## EpicLoot:
- Added GoldenJudesEquipment armor back to lootables and gamble section.
## Other:
- Added GoldenJudesEquipment mod back
```
#
```yaml
📌 Changelog for RelicHeim: v4.1.0
```
```markdown
Note: Any files you configure make sure to make backups.
## EpicLoot:
- Removed ability to transfer enchants to other craftable gear that required that gear to craft, reason due to weird bug issues not transfering with inventory mods and blocking enchants.
- Adjusted and changed costs for the enchanting table upgrades, should be bit easier to starting out now as well.
└─> When you break down the enchanting table after this update, you will get back the new costs, whatever you used before to upgrade the table will not be returned.
- Can now turn valuables in to coins at the enchanting table under "Salvage Junk", excluding Golden Trophies.
## EpicMMO:
- Reduced exp gains from orbs due to reduction of experience progression in previous patches.
- Adjusted levels and experience for new creatures
## CLLC:
- NormalSkeletonWarriors(Skeleton) damage and hp are adjusted, their attack speed was slightly reduced.
- Adjusted HP and DMG for new creatures.
## Spawns:
- 2 new creatures for Meadows to replace Wendigo and BirchElder
- Yeti from DoDMonsters will replace Yeti from Outsiders in Mountains
└─> Do not take these monsters lightly, they have special effects.
## Other:
- New piece "Royal Beehive", produces royal jelly instead of honey.
- Adjusted Stormlings and LivingWaters drops.
- Updated factions.
## Removed Mods:
- Outsiders, will not return once updated (maybe)
- GoldenJudesEquipment, will return once updated
```

<a href="https://valheim.thunderstore.io/package/JewelHeim/RelicHeim/wiki/"><img src="https://imgur.com/7fyxD68.png" width="200" height="200"></a>

</details>